.awd-wave-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.awd-waves-svg {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 20px;
}

.awd-wave-layers > use {
    animation: awd-wave-move 10s cubic-bezier(.55,.5,.45,.5) infinite;
}

.awd-use-1 {
    animation-delay: -2s;
    animation-duration: 7s;
}

.awd-use-2 {
    animation-delay: -3s;
    animation-duration: 10s;
}

.awd-use-3 {
    animation-delay: -4s;
    animation-duration: 13s;
}

/* Transformations */
.awd-flip {
    transform: rotateX(180deg);
}

.awd-invert {
    transform: rotateY(180deg);
}

.awd-flip.awd-invert {
    transform: rotate(180deg);
}

@keyframes awd-wave-move {
    0% {
        transform: translate3d(-90px,0,0);
    }
    100% {
        transform: translate3d(85px,0,0);
    }
}
